{
	"@metadata": {
		"authors": [
			"এম আবু সাঈদ",
			"ꠢꠣꠍꠘ ꠞꠣꠎꠣ"
		]
	},
	"categorytree-category": "ꠙꠖ ꠪",
	"categorytree-expand": "ꠝꠦꠟꠣꠅ",
	"categorytree-member-counts": "{{PLURAL:$1|1 subcategory|$1 ꠍꠣꠛꠇꠦꠐꠣꠉꠞꠤ}}, {{PLURAL:$2|1 ꠚꠣꠔꠣꠁꠘ|$2 ꠚꠣꠔꠣꠁꠘ}}, ꠀꠞ {{PLURAL:$3|1 ꠚꠣꠁꠟ|$3 ꠚꠣꠁꠟ}} ꠀꠍꠦ",
	"categorytree-num-categories": "$1 ꠍꠤ",
	"categorytree-num-pages": "$1 ꠙꠤ",
	"categorytree-num-files": "$1 ꠄꠚ",
	"categorytree-num-empty": "ꠈꠣꠟꠤ",
	"categorytree-load": "ꠟꠣꠝꠣꠘꠤ",
	"categorytree-loading": "ꠟꠣꠝꠦꠞ ...",
	"categorytree-nothing-found": "ꠇꠤꠌ꠆ꠌꠥ ꠝꠤꠟ꠆ꠍꠦꠘꠣ"
}
